Barclay ePDQ Extra Plus (Direct API) (15x/2.x/3.0)

Barclay ePDQ Extra Plus (Direct API) (15x/2.x/3.0)
Supported OpenCart Versions:
================
1.5.x
2.x
3.0

What does it do:
================
This contrib adds support for "BARCLAY ePDQ EXTRA PLUS (DIRECT)" payment integration from http://www.barclaycard.co.uk/business/accepting-payments/e-commerce/
The cart confirmation page will have the CC fields directly on the page.
All processing is done on your domain.
Customer never leaves your site.


Requirements:
==============
* You will of course need to have a gateway account.
* It is recommended and possibly required to have an SSL Certificate.
* Onsite payments may require PCI compliance scanning. Be sure to contact your provider about PCI Compliance requirements.


Main features:
==============
* PCI-DSS Compliant. No sensitive data is stored on the site or database.
* All customer data collected directly on your site
* Processing is done with ajax instantly on your store
* Debug Mode (logs debug info to your system error log for troubleshooting)
* Full support of error handling and logging.




Buy
Price
$169.99

  • Developed by OpenCart Partner
  • Documentation Included

Rating

Compatibility
2.3.0.0, 2.3.0.1, 2.3.0.2, 3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0, 1.4.9.3, 1.5.4, 1.5.4.1, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.1, 2.3.0.2

Last Update
23 Aug 2018

Created
24 Sep 2012
10 Sales
8 Comments
qphoria
qphoria
Member since: 23 Apr 2010

View all extensions Get Support